<?xml version="1.0" encoding="utf-8"?>
<Game id="306416" name="蟒蛇小队/蛇形武装(SNAKE FORCE)" version="20180425" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="SnakeForce.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
